# OnQueryNickPopupRequest Query nicklist popup customization
Parameters
    $0 = actual name
    $1 - visible name
    $2 - command name
Window
The window that the user has clicked in
Description
Actual name is equal to the command name if command name is not null. Visible name is the link text (as it shown by user) Command name is set if the visible name differs with the actual link target(probably contains mIRC colors,etc). It is equal to the actual target name. This event is triggered when an user has right clicked on a set of nicknames in the query target list. This is a good place to show a popup menu with some operations that can be performed with the nickname like sending a file by dcc, opening a dcc.chat or performing a whois.

Index, Events

KVIrc 4.2.0.6190 Documentation
Generated by root at Tue Sep 24 07:25:10 2013